/*
Theme Name:     dock
Description:    dock
Author:         dock
Template:       twentyseventeen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* General */

body, button, input, select, textarea{
  font-family: 'Roboto Slab', serif !important;
}

#primary {
    width: 100%!important;
}

a {
    color: #003c5a;
}

button, input[type="button"], input[type="submit"] {
    background-color: #003C5A;
}

h1.site-title {
    font-family: 'Roboto Slab', serif;
    display:none;
}

.site-branding-text{
	display: none !important;
}


p.site-description {
    font-family: 'Roboto Slab', serif;
    display:none;
}

h1 {
    font-family: 'Roboto Slab', serif;
}

label {
    font-weight: 400;
}

input.wpcf7-form-control.wpcf7-submit {
    font-family: 'Roboto Slab', serif;
}

/* Top Menu */
.main-navigation a {
    color: #003C5a;
}

.custom-header-media:before {
	background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 75%, rgba(0, 0, 0, 0.1) 100%);
}

.vc_btn3.vc_btn3-color-sky.vc_btn3-style-outline {
	color: #003C5A !important;
	border-color: #003C5A !important;
}

.vc_btn3.vc_btn3-color-sky.vc_btn3-style-outline:hover {
	color: #FFF !important;
	background-color: #003C5A !important;
	border-color: #003C5A !important;
}

form.wpcf7-form {
    width: 95%;
}

/* Single Page and Post */
article.type-page header.entry-header {
	display:none;
}

img.thumb-of-pdf {
    border: 1px solid #003c5a;
}

/* Tekmiriosi */
.vc_tta-tabs-container {
    max-width: 230px;
}

/* Vilviothiki */
div.flip-entry-last-writer {
    display: none !important;
}

/* Gravity Form fix */
.dock-radio-fix ul li input {
    float: left;
}

/* Footer */
.social-navigation a {
    background-color: #003c5a;
}



/* HOMEPAGE */
.homepage_areas-text-style p {
	color:#000;
	font-size:1.5em;
	font-weight:700;
	line-height:1.1em;
}